Skip to main content
GET
List source documents

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

ID of the newest crawl representing this source in this account.

Query Parameters

ingest_status
enum<string>

Filter documents by ingest status.

Available options:
not_configured,
failed,
succeeded_but_empty,
succeeded
page
integer
default:1

Page number, starting at 1. Lists contain up to 25 rows.

Required range: x >= 1

Response

Success

payload
object[]
required

Payload for this response.

meta
object
required

Meta for this response.